<!--
order: 7
-->

# Parameters

The auth module contains the following parameters:

| Key                    | Type            | Example |
| ---------------------- | --------------- | ------- |
| MaxMemoCharacters      | string (uint64) | "256"   |
| TxSigLimit             | string (uint64) | "7"     |
| TxSizeCostPerByte      | string (uint64) | "10"    |
| SigVerifyCostED25519   | string (uint64) | "590"   |
| SigVerifyCostSecp256k1 | string (uint64) | "1000"  |
